Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5676

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-5676
Last Modified 07 Mar 2011 10:14:57
Published 18 Dec 2008 08:52:58
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5676

Summary

Multiple unspecified vulnerabilities in the ModSecurity (aka mod_security) module 2.5.0 through 2.5.5 for the Apache HTTP Server, when SecCacheTransformations is enabled, allow remote attackers to cause a denial of service (daemon crash) or bypass the product's functionality via unknown vectors related to "transformation caching."

Vulnerable Systems

Application

  • Breach Modsecurity 2.5.0

  • Breach Modsecurity 2.5.1

  • Breach Modsecurity 2.5.2

  • Breach Modsecurity 2.5.3

  • Breach Modsecurity 2.5.4

  • Breach Modsecurity 2.5.5


References

XF - modsecurity-sct-security-bypass(45770)

VUPEN - ADV-2008-2795

SECUNIA - 32146

CONFIRM - http://freshmeat.net/projects/modsecurity/?branch_id=34901&release_id=282329

CONFIRM - http://blog.modsecurity.org/2008/08/transformation.html


Last Updated: 27 May 2016 10:48:53